/*typography*/
@media (min-width: 900px) {
  body h1 {
    font-size: 2.5em;
  }   
  body h2 {
    font-size: 2em;
  }
}
body .content h1, body .content h2, body .content h3, body .content h4, body .content h5, body .content h6 {
  margin-bottom: 0.1em;
}
@media (min-width: 900px) {
  .news-time {
    margin-bottom: 0em !important;
  }
}
body.home #profiles .cell-2 h2 {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
}


/* startsida */
#academy .ribbon {
  display: none;
}
@media (min-width: 1200px) {
  #navigation ul.navigation-top {
      padding: 0.35em 1em 0.35em;
  }

}
@media screen and (min-width: 900px) {
  body #kreation-cookie-consent {
    padding: 0.35em 1em 0.35em;
  }
}
  body #header .heading h1 {
    font-size: 3em;
  }
  body.home #header .heading {
    max-width: 650px;
  }
   #profiles h2,
   #profiles h3,
  #profiles h4 {
    font-size: 2em;
  }
  body.home section:not(.heading) h2, body.home .half-half h2 {
    font-size: 2em;
  }
}

body.home #profiles h2 {
  max-width:none;
}
body.home #profiles .card .card-wrap p {
  margin-bottom:10px;
}
body.home .card .card-wrap {
  padding: 2.1em 2.2em 1.2em;
}

/* tjänster sidor */
.sidebar-right .card .card-wrap {
    padding: 1.5em 1.2em 1em;
}
body.page-template-page_landingpage .half-half:last-of-type .cell-2:nth-child(2) {
  padding-bottom: 90px;
}
body.page-template-page_landingpage .half-half .cell-2:first-of-type {
  overflow:hidden;
}
body.page-template-page_landingpage .half-half img {
  position: absolute;
  min-height: 100%;
  min-width: 100%;
  height: auto !important;
  width: auto !important;
  max-width: none;

  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
body.page-template-page_landingpage .half-half .container {
  align-items: stretch;
}
@media (min-width: 1200px) {
  html body {
      margin: 0px;
  }
  body.page-template-page_landingpage .half-half .cell-2:nth-child(2) {
        margin-top: 5em !important;
    margin-bottom: 5em !important;
  }
}
@media (max-width: 450px) {
  body.home #header .heading h1 {
    font-size: 2em;
  }
  body.home #profiles h2, body.home #profiles h3, body.home #profiles h4 {
    font-size: 1.5em;
  } 
  body.home section:not(.heading) h2, body.home .half-half h2 {
    font-size: 1.5em;
  }
  ul.payment-alternatives {
    display: flex;
    flex-wrap: wrap;
  }
  #footer .cell-5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 90%;
  }
}

/*enskild tjänstsida*/
body.page-template-page_profile .sammanfattning {
  border-left: solid 3.5px #fcb600;
  padding-left: 23px;
}
body.page-template-page_profile .sammanfattning ol,
body.page-template-page_profile .sammanfattning ul {
  padding-left: 20px;
}
body.page-template-page_profile .sammanfattning li {
  padding-bottom: 5px;
}

/* footer */
#footer > .container {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
#footer .footer-div {
  width: auto;
  margin-bottom: auto;
      margin-right: 0px !important;
      margin-left: 0px;
}
#footer h4 {
      margin-bottom: 0.5em;
    font-size: 1.2em;
}
#footer a {
    font-size: 0.9em;
}

/* misc */
@media screen and (min-width: 1200px) {
  .cell-2 {
    width: calc(65% - 0.75em);
  }

}



/*/*newsbanner ------------------*/
#newsBanner * {
  margin:0;
}


